<html>
  <head>
    <title>Calcul taux</title>
  </head>
  <body>
    <form method="post" action="resultat.php">
        <label for="somme">somme</label> <input type="number" id="somme" name="somme"/> <br />
        <label for="taux">taux %</label> <input type="number" id="taux" name="taux"/> <br />
        <label for="duree">valeur</label> <input type="number" id="duree" name="duree"/> <br />
        <input type="submit" />
        </form>
  </body>
</html>
